.arial9BK {	
	color: #000000;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-stretch: normal;
}
.arial10_BK {
	color: #000000;
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
}
.arial11BK {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-stretch: normal;
	font-style: italic;
}
.arial11_Straight_BK {
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
}
.arial11it_plain {
	color: #000000;
	font-family: Arial, Verdana;
	font-size: 11px;
	font-stretch: unchanged;
	font-style: italic;
	font-weight: normal;
	list-style-image: none;
	list-style-type: none;
}
.arial12BK {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-stretch: normal;
}
.arial12BK_plain {
	color: #191919;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	list-style-image: none;
	list-style-type: none;
}
.arial12_IT {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
}
.arialBK_IT_BLD {
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	line-height: normal;
}
.arial12BK_BLD {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
.arial14BK_BLD {
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.arial16BK {
	color: #000;
	font-family: Arial;
	font-size: 16px;
}
.arial18BK_BLD {
	color: #000000;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
}
.arial20BK {
	color: #000000;
	font-family: Arial;
	font-size: 20px;
	font-style: normal;
}
.arial24BK_IT {
	font-family: "Arial Black", Gadget, sans-serif;	
	font-size: 24px;
	font-style: italic;
}
.arial9WHT {
	color: #ffffff;
	font-family: Arial;
	font-size: 9px;
}
.arial11WHT {
	color: #ffffff;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
}.arial12WHT {
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
}
.arial12_WH_BLD {
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.arial16_WH_BLD {
	color: #ffffff;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
}
.courier12BK_BLD {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	color: #000;
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-weight: bold;
}
.courier14BK_BLD {
	color: #000000;
	font-family: Courier;
	font-size: 14px;
	font-weight: bold;
}
.courier12WHT {
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
}
.courier12WHT_BLD {
	color: #ffffff;
	font-family: Courier;
	font-size: 12px;
	font-weight: bold;
}
.times14BK_BLD_IT {
	color: #000000;
	font-family: Times;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.times16BK_BLD_IT {
	color: #000000;
	font-family: Times;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
.times18BK_BLD_IT {
	color: #000000;
	font-family: Times;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.verdana10WHT {
	background-color: #ffffff;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.verdana10WHT_BLD {
	color: #ffffff;
	font-family: Verdana;
	font-size: 10px;
	font-stretch: normal;
	font-weight: bold;
}
.verdana12WHT {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
}
.verdana12ptWHT_BLD {
	color: #ffffff;	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}
.brdrBLK {
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
}
.brdrGRY {
	border-bottom-width: 1px;
	border-color: #999999;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 1px;
}